[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'EditBtn' (#lcl)

# TDateEdit.CancelCaption

CancelCaption - the caption to be used for the Cancel button in the Calendar dialog

## Declaration

Source position: editbtn.pas line 368

`published property TDateEdit.CancelCaption: TCaption read FCancelCaption write FCancelCaption;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.